httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe, Jr." <wr...@rowe-clan.net>
Subject Apache 1.3.25 DOA
Date Wed, 05 Jun 2002 04:02:30 GMT
Just a quick warning...

having cvs up'ed the 1.3 tree, I was loath to discover I've broken my household
proxy [which I was just about to try pipelining to with MozRC3.]

D:\Apache>apache -k start -n proxyserver
Processing config directory: d:/apache
  Processing config file: d:/apache/Apache.exe
Syntax error on line 1 of d:/apache/apache.exe:
Invalid command 'MZÉ', perhaps mis-spelled or defined by a module not 
included in the server configuration

The config args for ProxyServer are

   -d d:/apache -f d:/apache/conf/httpd.conf

So why it decided to use the system root, I have no clue.  Looks like some
borked patchwork has crept in.

Releases_in_the_next_day_or_so -= 2;

Just as I was about to attack the problems observed in 2.0.  Gheesh.

Bill


Mime
View raw message